/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    color: #526066;
	background: #FFF url(../gfx/bodybkg.jpg) repeat-x top;
}

h2, h3 {
    letter-spacing: 0.25em;
    text-transform: uppercase;
    font-weight: 600;
}

p {
    line-height: 1.6em;
}


/*
 * -- Layout Styles --
 */
.l-content {
    margin: 0 auto;
}

.l-box {
    padding: 0.5em 2em;
}

/*
 * -- MENU STYLES --
 * Make the menu have a very faint box-shadow.
 */
.pure-menu {
	text-align:center;
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
}

.wydtxt img {
float: left;
margin: 4px 12px 0 4px;
}

/*
 * -- BANNER --
 * The top banner with the headings. By using a combination
 * of `display: table;` and `display: table-cell;`, we can
 * vertically center the text.
 */

 .banner {margin: 40px 0 0 0;
		padding:20px 0 0 0;
		height: 457px;
	
		text-align: center;
        font-size: 2em;
		line-height: 2em;
        color: #FFF;
        font-weight: 500;
        text-shadow: 0 1px 1px black;
	
	}
	
	 .banner h1, {

    }
 
@media(min-width: 999px) {.banner {
		text-align: center;
		padding:0;
		margin-bottom:15px;
		background: transparent url(../gfx/banner_background.jpg) no-repeat top center;
		/*background: transparent url('http://www.buddhism-foundation.org/export/sites/germany_stiftung/.content/theme/images/hg_04_buddhismus.jpg_880356722.jpg') 0 0 no-repeat fixed;*/
		
		/*   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://24.media.tumblr.com/ccb268832580ac12951828a1c179de69/tumblr_mo2xbk8JUK1st5lhmo1_1280.jpg', sizingMethod='scale');*/
	}
	.banner h1 {
		display:none;
		} 
}




/*
 * -- PRICING TABLE WRAPPER --
 * This element wraps up all the pricing table elements
 */
 .pricing-tables,
 .information {
    max-width: 980px;
    margin: 0 auto;
 }
.pricing-tables {
    margin-bottom: 2.125em;
    text-align: center;
}

/*
 * -- PRICING TABLE  --
 * Every pricing table has the .pricing-table class
 */
.pricing-table {
    border: 1px solid #ddd;
    margin: 0 0.5em 2em;
    padding: 0 0 3em;
}

/*
 * -- PRICING TABLE HEADER COLORS --
 * Choose a different color based on the type of pricing table.
 */
.pricing-table-free .pricing-table-header {
    background: #519251;
}

.pricing-table-biz .pricing-table-header {
    background: #2c4985;
}

/*
 * -- PRICING TABLE HEADER --
 * By default, a header is black/white, and has some styles for its <h2> name.
 */
.pricing-table-header {
    background: #8C2300;
    color: #fff;
}
    .pricing-table-header h2 {
        margin: 0;
        padding-top: 1.5em;
		padding-bottom: 1.5em;
        font-size: 1em;
        font-weight: normal;

    }





/*
 * -- PRICING TABLE LIST --
 * Each pricing table has a <ul> which is denoted by the .pricing-table-list class
 */
.pricing-table-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}


/*
 * -- PRICING TABLE LIST ELEMENTS --
 * Styles for the individual list elements within each pricing table
 */
.pricing-table-list li {
    padding: 0.8em 0;
    background: #f7f7f7;
    border-bottom: 1px solid #e7e7e7;
}


/*
 * -- PRICING TABLE BUTTON --
 * Styles for the "Choose" button at the bottom of a pricing table.
 * This inherits from Pure Button.
 */
.button-choose {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    border-radius: 2em;
    font-weight: bold;
    position: relative;
    bottom: -1.5em;
}

.information-head {
    color: black;
    font-weight: 500;
}

.footer {
    background: #111;
    color: #888;
    text-align: center;
}
    .footer a {
        color: #ddd;
    }



/*
 * -- TABLET MEDIA QUERIES --
 * On tablets, we want to slightly adjust the size of the banner
 * text and add some vertical space between the various pricing tables
 */
@media(min-width: 767px) {

    .banner-head {
		padding-top:20px;
        font-size: 2em;
    }

    .pricing-table {
        margin-bottom: 0;
    }

}

/*
 * -- PHONE MEDIA QUERIES --
 * On phones, we want to reduce the height and font-size of the banner further
 */
@media (max-width: 480px) {
    .banner {
		padding-top:20px;
		font-size: 1.5em;
        padding-top:0;
    }
}
